.main-page__title {
  margin-block-end: 30px;
  text-align: center;
}

.main-page__summary {
  max-width: 760px;
  margin: 0 auto 28px;
  color: rgb(var(--color-light-text));
  text-align: center;
  line-height: 1.75;
}

@media (min-width: 960px) {
  .main-page__title {
    margin-block-end: 20px;
  }
}
